/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/

/* language switcher
.avia_wpml_language_switch li .language_flag img {
  display:none; 
}

.avia_wpml_language_switch li {
display: visible; 
}*/

/* language switcher
.avia_wpml_language_switch li .language_flag img {
  display:none; 
}
*/


.avia_wpml_language_switch li {
display: visible; 
}
/**/

/* headings */
h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
    text-transform: none;
}

/* fonts home page heading */
.av-thin-font .av-special-heading-tag, .modern-quote .av-special-heading-tag {
    font-weight: 400;
}

/* heading sub page */
h3.av-special-heading-tag, h3.av-special-heading   {
   font-size: 200%; 
 margin: 0 0 2em 0;
}

body .av-special-heading .av-special-heading-tag {
     margin: 0 0 0.5em 0;
}

/* slider head */
/* slider head heading title red bg */
/*
div .slideshow_caption h2 {
    text-transform: none;
    font-size: 3em;
    font-weight: 300;
    background-color: #c41230;
    padding: 10px 10px 10px 25px;
    text-align: center;
}
*/
div .slideshow_caption h2 {
    text-transform: none;
    background-color: #c41230;
    font-size: 2.5em;
    font-weight: 300;
    padding: 0.25em 0 0.25em 0.25em;
    text-align: center;
}

/* home heading content */
 .template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
    text-transform: none;
}

/* basic link styling
a {
    text-decoration: underline!important;
} */
 a.h2.tribe-events-title {
    text-decoration: underline;
    color:#c41230;
}

.main_color .meta-color, .main_color .sidebar, .main_color .sidebar a, .main_color .minor-meta, .main_color .minor-meta a, .main_color .text-sep, .main_color blockquote, .main_color .post_nav a, .main_color .comment-text, .main_color .side-container-inner, .main_color .news-time, .main_color .pagination a, .main_color .pagination span, .main_color .tweet-text.avatar_no .tweet-time, #top .main_color .extra-mini-title, .main_color .team-member-job-title, .main_color .team-social a, .main_color #js_sort_items a, .grid-entry-excerpt, .main_color .avia-testimonial-subtitle, .main_color .commentmetadata a, .main_color .social_bookmarks a, .main_color .meta-heading > *, .main_color .slide-meta, .main_color .slide-meta a, .main_color .taglist, .main_color .taglist a, .main_color .phone-info, .main_color .phone-info a, .main_color .av-sort-by-term a, .main_color .av-magazine-time, .main_color .av-magazine .av-magazine-entry-icon, .main_color .av-catalogue-content, .main_color .wp-playlist-item-length {
    color: #c41230;
}

/* footer links */

/*footer_color a, .footer_color .widget_first, .footer_color strong, .footer_color b, .footer_color b a, .footer_color strong a, .footer_color #js_sort_items a:hover, .footer_color #js_sort_items a.active_sort, .footer_color .av-sort-by-term a.active_sort, .footer_color .special_amp, .footer_color .taglist a.activeFilter, .footer_color #commentform .required, #top .footer_color .av-no-color.av-icon-style-border a.av-icon-char {
    color: #ffffff;
}*/

.footer_color a {
    color: #ffffff;
	font-size: 85%;
}

.footer_color a:hover {
    color: #000000 !important;
}

/* footer news links*/
.recentcomments, .widget_recent_entries li {
    border-top-style: solid;
    border-top-width: 1px;
    font-size: 13px;
}

/* sidebar current page menu on state */

.current-menu-item, .widget_nav_menu ul:first-child > .current_page_item {
	background: #ac1a2f none repeat scroll 0 0;
	color: #ffffff;
}

ul:first-child > .current-menu-item, .main_color .widget_nav_menu ul:first-child > .current_page_item {
	background: #ac1a2f none repeat scroll 0 0;
}

/* white word side nav sub pages in red bg on state */
.widget_nav_menu ul:first-child > .current-menu-item > a, .widget_nav_menu ul:first-child > .current_page_item > a {
 color: #ffffff;
}

/* current menu FRENCH  menu nav ----------------------------------------------------------------------------------------------

.widget_nav_menu ul:first-child > .current-menu-item > a, .widget_nav_menu ul:first-child > .current_page_item > a {
	/* color: #ffffff; */
color: #c41230;
	background: #f5f4f4;
}*/

/* on state menu global - bg */
.current-menu-item, .current_page_item {
	/*background: transparent url("//localhost/wordpress/wp-content/uploads/2015/11/bg-header.gif") repeat-x scroll center 70%;*/
	color: #c41230;
	background: #f5f4f4;
}

/* global menu on state current menu text color french */
.header_color .av-subnav-menu a:hover, .header_color .main_menu ul:first-child > li a:hover, .header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a, .header_color .main_menu ul:first-child > li.active-parent-item > a {
    color: #ffffff!important;
}

a:hover span.avia-menu-text {
    color: #333333!important;
}

/* menu global on - link white */
.header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a, .header_color .main_menu ul:first-child > li.active-parent-item > a {
    color: #ffffff;
}

/*.main_color .heading-color, .main_color a.iconbox_icon:hover, .main_color h1, .main_color h2, .main_color h3, .main_color h4, .main_color h5, .main_color h6, .main_color .sidebar .current_page_item > a, .main_color .sidebar .current-menu-item > a, .main_color .pagination .current, .main_color .pagination a:hover, .main_color strong.avia-testimonial-name, .main_color .heading, .main_color .toggle_content strong, .main_color .toggle_content strong a, .main_color .tab_content strong, .main_color .tab_content strong a, .main_color .asc_count, .main_color .avia-testimonial-content strong, .main_color div .news-headline, #top .main_color .av-related-style-full .av-related-title, .main_color .av-default-style .av-countdown-cell-inner .av-countdown-time, .main_color .wp-playlist-item-meta.wp-playlist-item-title {
    color: #ffffff;
}*/

/* search icon global nav*/
#top .menu-item-search-dropdown > a, #searchform #searchsubmit, .ajax_search_image, .iconfont {
	font-size: 24px;
	color: #242021;
}


.socket_color a, .socket_color strong a {
    display: none;
}

/* french login link head bg area */
#header_meta {
    background-color: #f2f0f0;
}
*/

/* wrapper  - border */
.container_wrap {
    border-top-style: none;
    border-top-width: 0;
    border: none;
    border: 0;

}

/* events breadcrumb color, events title */ 

h1.main-title, .entry-title {
   color: #c41230;
}

.breadcrumb a {
    color: #000;
    text-decoration:underline; 
}

/* content bold */
 
.main_color strong, .main_color em, .main_color strong em, .main_color b, .main_color b a, .main_color strong, .main_color b, .main_color strong a {
    color: #000;

}

.main_color a {
	text-decoration: none; 
} 

/* lists copy indent */
ul {
    margin-left: 1em;
}
 
/* videos tab */

.main_color .tabcontainer .active_tab_content, div .main_color .tabcontainer .active_tab {
    background-color: #eae7e7!;
    color: #333333;
}

#top .header_color .main_menu .menu ul li > a:hover {
    color: #c41230;
}

.avia-menu-text a {
    color: #eb3b3b;
}

/* calendar home page */
.list-date {
    background: #c41230!important;
    border-color: #c41230!important;
}


div.list-date {
    background: #c41230 !important;
    color: #ffffff; 
}

.list-daynumber {
    color: #ffffff !important;
}

/* calendar page */
.label-tribe-bar-date, .label-tribe-bar-search, .label-tribe-bar-geoloc {	
    color: #333333; 
}

/* calendar bar */

#tribe-events-bar {
    background-color: #ebebeb !important;
}

/* hide gmail cal button /////////////*/
.tribe-events-gcal a{
    display: none; 
}

 a.tribe-events-gcal {
    display: none!important;
}

/*
.main_color #tribe-events-bar, .main_color #tribe-events-bar::before, .main_color #tribe-events-bar::after, .main_color .tribe-grid-allday .hentry.vevent > div, .main_color .tribe-grid-body div[id*="tribe-events-event-"] .hentry.vevent, .main_color .tribe-mini-calendar-dayofweek, .main_color .tribe-mini-calendar-event .list-date {
    background: #c41230 !important;
    border-color: #e1e1e1;
}*/

.main_color .meta-color, .main_color .sidebar, .main_color .sidebar a, .main_color .minor-meta, .main_color .minor-meta a, .main_color .text-sep, .main_color blockquote, .main_color .post_nav a, .main_color .comment-text, .main_color .side-container-inner, .main_color .news-time, .main_color .pagination a, .main_color .pagination span, .main_color .tweet-text.avatar_no .tweet-time, #top .main_color .extra-mini-title, .main_color .team-member-job-title, .main_color .team-social a, .main_color #js_sort_items a, .grid-entry-excerpt, .main_color .avia-testimonial-subtitle, .main_color .commentmetadata a, .main_color .social_bookmarks a, .main_color .meta-heading > *, .main_color .slide-meta, .main_color .slide-meta a, .main_color .taglist, .main_color .taglist a, .main_color .phone-info, .main_color .phone-info a, .main_color .av-sort-by-term a, .main_color .av-magazine-time, .main_color .av-magazine .av-magazine-entry-icon, .main_color .av-catalogue-content, .main_color .wp-playlist-item-length {
    color: #c41230;
    /*text-decoration: underline;*/
}

/* sidebar links underline */
.widget_nav_menu .nested_nav > li:first-child > a {
    border: medium none;
    /*text-decoration: underline;*/
}

/*.widget_nav_menu .nested_nav > li > a {
    text-decoration: underline;
}*/

/* sidebar links - menu widget 
.widget_nav_menu a {
    text-decoration: underline!important;
}*/
.widget_nav_menu a:hover  {
    text-decoration: none;
    color: #eb3b3b;
}
.avia-menu-text a:hover {
color: #c41230;

}

/* main menu */
.menu-item menu-item-type-post_type .menu-item-object-page .menu-item-top-level {
color: #c41230;
}


.av-magazine-time, .av-magazine-author, .av-magazine-text-sep {
color: #919191 !important;
}

h3.av-magazine-title .entry-title a {
color: #c41230 !important; 
}

/* child protection video tabs */
.main_color .template-archives .tabcontainer a, #top .main_color .tabcontainer .tab:hover, #top .main_color .tabcontainer .tab.active_tab {
    color: #c41230;
}

/* home calendar display h2 link */
h2.tribe-events-title a{
text-decoration: underline !important; 
}

h2.tribe-events-title a:hover {
text-decoration: underline !important; 
color: #c4122f!important;
}
/* home news display title link */
h3.av-magazine-title, .entry-title a {
text-decoration: underline !important; 
color: #000!important;
}

h3.av-magazine-title, .entry-title a:hover {
color: #c4122f !important;
}
/* breadcrumb page indicator */
.trail-end {
font-weight: bold;
color: #000; 
}
/* left side page title breadcrumb
h1.main-title, .entry-title {
display:none; 
} */

html.html_stretched.responsive.av-preloader-disabled.av-default-lightbox.html_header_top.html_logo_left.html_main_nav_header.html_menu_right.html_large.html_header_sticky.html_header_shrinking_disabled.html_header_topbar_active.html_mobile_menu_tablet.html_disabled.html_header_searchicon.html_content_align_center.html_header_unstick_top_disabled.html_header_stretch_disabled.html_entry_id_2008.avia_desktop.js_active.avia_transform.avia_transform3d.avia-mozilla.avia-mozilla-45.avia-windows body#top.archive.category.category-board-members-documents.category-53.logged-in.admin-bar.stretched.open_sans.customize-support div#wrap_all div#main div.container_wrap.container_wrap_first.main_color.fullsize div.container.template-blog main.content.av-content-full.alpha.units article.post-entry.post-entry-type-standard.post-entry-2008.post-loop-1.post-parity-odd.single-big.with-slider.post-2008.post.type-post.status-private.format-standard.has-post-thumbnail.hentry.category-board-members-documents div.entry-content-wrapper.clearfix.standard-content header.entry-content-header span.post-meta-infos span.blog-author.minor-meta a {
display:none; 
} 


html.html_stretched.responsive.av-preloader-disabled.av-default-lightbox.html_header_top.html_logo_left.html_main_nav_header.html_menu_right.html_large.html_header_sticky.html_header_shrinking_disabled.html_header_topbar_active.html_mobile_menu_tablet.html_disabled.html_header_searchicon.html_content_align_center.html_header_unstick_top_disabled.html_header_stretch_disabled.html_entry_id_2008.avia_desktop.js_active.avia_transform.avia_transform3d.avia-mozilla.avia-mozilla-45.avia-windows body#top.archive.category.category-board-members-documents.category-53.logged-in.admin-bar.stretched.open_sans.customize-support div#wrap_all div#main div.container_wrap.container_wrap_first.main_color.fullsize div.container.template-blog main.content.av-content-full.alpha.units article.post-entry.post-entry-type-standard.post-entry-2008.post-loop-1.post-parity-odd.single-big.with-slider.post-2008.post.type-post.status-private.format-standard.has-post-thumbnail.hentry.category-board-members-documents div.entry-content-wrapper.clearfix.standard-content header.entry-content-header span.post-meta-infos span.blog-author.minor-meta {
display:none; 
} 
span.post-meta-infos span.blog-author.minor-meta {
display:none; 
} 

span.post-meta-infos span.blog-author.minor-meta a {
display:none; 
} 

/* french sidebar on state pages*/
.main_color table, .main_color .widget_nav_menu ul:first-child > .current-menu-item, .main_color .widget_nav_menu ul:first-child > .current_page_item, .main_color .widget_nav_menu ul:first-child > .current-menu-ancestor, .main_color .pagination .current, .main_color .pagination a, .main_color.iconbox_top .iconbox_content, .main_color .av_promobox, .main_color .toggle_content, .main_color .toggler:hover, .main_color .related_posts_default_image, .main_color .search-result-counter, .main_color .container_wrap_meta, .main_color .avia-content-slider .slide-image, .main_color .avia-slider-testimonials .avia-testimonial-content, .main_color .avia-testimonial-arrow-wrap .avia-arrow, .main_color .news-thumb, .main_color .portfolio-preview-content, .main_color .portfolio-preview-content .avia-arrow, .main_color .av-magazine .av-magazine-entry-icon, .main_color .related_posts.av-related-style-full a, .main_color .aviaccordion-slide, .main_color.avia-fullwidth-portfolio .pagination, .main_color .isotope-item.special_av_fullwidth .av_table_col.portfolio-grid-image, .main_color .av-catalogue-list li:hover, .main_color .wp-playlist, .main_color .avia-slideshow-fixed-height > li, .main_color .avia-form-success {
	background: #ac1a2f!important;
}

/* ///// media queries ///// */

/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {	
		

	 	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {

/* home page text cols over img bg padding */
.flex_column, .av_one_fourth,  .avia-full-stretch, .flex_column_div, .first,  .avia-builder-el-9,  .el_before_av_three_fourth,  .avia-builder-el-first  {
padding: 2% !important; 
}
/* child protection video tab on state */
.responsive #top .main_color .tabcontainer .active_tab {
    background-color: #e6e5e5;
    color: #c41230;
}
}

.flex_column .av_three_fourth  .avia-full-stretch .flex_column_div   .avia-builder-el-12  .el_after_av_one_fourth  .avia-builder-el-last  {
padding: 8% !important; 
}
/* home page heading */
h1.av-special-heading-tag {
 font-size: 14px important;
}
/* child protection video tab on state */
.responsive #top .main_color .tabcontainer .active_tab {
    background-color: #e6e5e5;
    color: #c41230;
}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {

.av-section-color-overlay {
	background-image: none !important;	
        background-color: #000; 
}
/* home page text cols over img bg padding */
.flex_column, .av_one_fourth,  .avia-full-stretch, .flex_column_div, .first,  .avia-builder-el-9,  .el_before_av_three_fourth,  .avia-builder-el-first  {
padding: 10% !important; 
}

.flex_column .av_three_fourth  .avia-full-stretch .flex_column_div   .avia-builder-el-12  .el_after_av_one_fourth  .avia-builder-el-last  {
padding: 10% !important; 
}
/* home page heading */
h1.av-special-heading-tag {
 font-size: 14px important;
}
/* child protection video tab on state */
.responsive #top .main_color .tabcontainer .active_tab {
    background-color: #e6e5e5;
    
.responsive #top .slideshow_caption h2 {
    font-size: 14px!important;
}
/* less padding main content area mobile with bg image */
.avia-section-huge .content, .avia-section-huge .sidebar {
    padding-bottom: 5px!important;
    padding-top: 5px!important;
}

/* sub nav on state menu red indent type */
.widget_nav_menu ul:first-child > .current-menu-item > a, .widget_nav_menu ul:first-child > .current_page_item > a {
    padding: 6px 7px 7px 5px!important;
}

}

	}



